Page MenuHomePhabricator

Missing unittests for version.py script
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
Resolvedjayvdb
InvalidNone
ResolvedXqt
ResolvedXqt
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedjayvdb
ResolvedGeorggi1999
ResolvedNone
ResolvedNone
ResolvedRicordisamoa
ResolvedNone
ResolvedNone
Resolvedmurfel
ResolvedNone
ResolvedMpaa
ResolvedLadsgroup
ResolvedXZise
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedRicordisamoa
ResolvedRicordisamoa
ResolvedXqt
ResolvedXqt
ResolvedXqt
DeclinedNone
ResolvedNone
ResolvedXqt
ResolvedXqt
ResolvedXZise
ResolvedXqt
ResolvedXqt
ResolvedXqt
DeclinedBUG REPORTNone
ResolvedBUG REPORTXqt

Event Timeline

Xqt created this task.May 6 2018, 9:46 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMay 6 2018, 9:46 AM
Vvjjkkii renamed this task from Missing unittests for version.py script to 7idaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 7idaaaaaaa to Missing unittests for version.py script.Jul 2 2018, 6:45 AM
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

Change 588138 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [tests] Enable tests for version.py

https://gerrit.wikimedia.org/r/588138

Xqt claimed this task.Apr 12 2020, 7:52 AM

Change 588138 merged by jenkins-bot:
[pywikibot/core@master] [tests] Enable tests for version.py

https://gerrit.wikimedia.org/r/588138

Xqt closed this task as Resolved.Sep 27 2020, 4:34 PM